@charset utf-8;
*{font-family:Helvetica,Arial,sans-serif !important}
p{line-height:17px; }
strong, b { font-weight:bold; }
body{ margin:0; padding:0;  font-size:12px; color:#444; background:url(../images/bg.jpg) #F2F2F2}
a,h1,h2,h3,h4,h5,h6,p,img,span,ul,li,blockquote{border:0;margin:0;padding:0;}
a{border:none;color:#f65314;outline:none;text-decoration:none;}
a:hover{border:none;color:#444;outline:none;text-decoration:none;}
.main-container{ width:1009px; margin:0 auto; background:#fff; -webkit-box-shadow: 0px 0px 13px  rgba(100, 100, 100, 0.2);
-moz-box-shadow: 0px 0px 13px  rgba(100, 100, 100, 0.2);
box-shadow: 0px 0px 13px  rgba(100, 100, 100, 0.2);
}
.header{float:left;margin-left:0px;margin-top:0;width:1009px;}
.top-strip{ height:22px;width:1009px;}

.logo{float:left;margin:12px 0 0px 50px;width:210px;}
.logo p{color:#999;float:right;font-size:11px;letter-spacing:0px;margin-top:-10px;width:114px;}
.logo h1,.logo h2{background:url(../images/logo.png) no-repeat;float:left;}

.search{ width:708px; height:48px; float:left; margin:20px 0 0 25px;}
.search-right{  width:7px; height:48px; float:left}

.serach-repeat{  width:530px; height:48px; float:left; }
.serach-repeat input{  padding:10px; font-size:14px; color:#999; margin-top:0px; width:500px; border:0px; font-weight:500; border:1px solid #DDD;}
.search-btn input[type="submit"]{height:39px; width:101px; border:0;  font-size:17px; color:#FFF; font-weight:500; background:#f65314; cursor:pointer}


.chat-ph{border:0 solid #ccc;float:right;margin-top:13px;width:200px;z-index:100;}
.chat-ph ul li{float:left;list-style:none;}
.chat-ph ul li a{color:#fff;float:left;font-size:17px;font-weight:bold;margin-left:20px;text-decoration:none;}
.chat-ph ul li span{background:url(../images/imgs-yellow.png) -45px -166px no-repeat;float:left;height:42px;margin-left:15px;margin-top:2px;width:42px;}

.ph{float:left;margin-top:0;width:196px;}
.ph span{background:url(../images/imgs-yellow.png) -6px -165px no-repeat;float:left;height:38px;margin:8px 0 0 8px;width:38px;}
.ph p{color:#5f5858;float:left;font-family:Calibri, arial !important;font-size:13px;font-weight:bold;line-height:4px;margin:15px 0 0 5px;letter-spacing:0.2em;}
.ph h6{color:#f65314;float:left;font-size:20px;font-weight:normal; margin-left:5px;margin-top:2px;}



.discount{background:url(../images/imgs-yellow.png) -2px -334px no-repeat;float:left;height:81px;margin-left:760px;margin-top:-65px;width:234px;z-index:100;}
.main-content{margin:3px auto 0;width:991px;}
.left-col-box-top{ float:left;height:0px;width:186px; display:none}
.left-col-box-btm{float:left;height:0px;width:186px; display:none}
.left-col-box-repeat{padding-top: 0px;float:left; width:186px;}

.left-col-box-repeat form{padding-top:0;}
.advsearch{background:#e5e5e5; margin-bottom:10px}
.left-col-box-repeat select{font-size: 12px; border:1px solid #CCC;clear:both;float:left; height:25px;margin:5px 0 0 7px;padding:3px 2px 3px 1px;width:170px;}
.left-col-box-repeat input{border:1px solid #CCC;float:left;margin:5px 0 0 7px;padding:4px 0px 4px 5px;width:163px;}
.all-cats{background:url(../images/repeat-x.jpg) 0 -315px repeat-x;height:25px;margin:0 auto;padding:2px 0 0 5px;}
.all-cats h2{color:#444;font-size:17px;font-weight:bold;}
.left-col-box-bar h2{color:#f65314;font-size:14px;font-weight:bold; line-height:22px}
.left-col-box-cont, #searchFilterPlaceHolder{float:left; border: 1px solid #EEE; margin-bottom:10px;}
.left-col-box-cont ul{float:left;list-style:none;margin-left:0px;padding-top:5px;width:184px;}
.left-col-box-cont ul li{float:left;list-style:none;width:186px;}
.left-col-box-cont ul li a{color:#333;display:block;padding:4px 0 4px 4px;text-decoration:none;  text-transform: capitalize;}
.left-col-box-cont ul li a:hover{background:#EEE;color:#444;text-decoration:none;}
.left-col-box-cont ul li.last-nav a{border-bottom:0 solid #ccc;color:#333;float:left;text-decoration:none;width:184px;}
.left-col-box-cont ul li span a{background:#F5F5F5;color:#444;font-weight:bold;margin-top:5px;padding:5px 0 2px 5px;text-decoration:none;width:180px;}
.left-col-box-cont ul li span a:hover{color:#000;text-decoration:underline;}

.left-col,.left-col-box{float:left;width:186px;}
.left-col-box-bar,.grey-bar{height:22px;margin:0 auto;padding:5px 0 0 5px;background:#EEE}
.left-col-box-bar h3,.left-col-box-bar h2,.grey-bar h2{color:#575c5f;font-size:14px;font-weight:bold;}


.tickets-by{margin:12px auto 0;padding:0;width:165px;}
.tickets-by li{float:left;font-size:16px;font-weight:bold;list-style:none;margin-top:7px;width:165px;}
.tickets-by li a{color:#333;float:left;margin-left:20px; text-decoration:none;width:140px;}
.tickets-by li a:hover{color:#f65314;float:left;text-decoration:none;width:140px;}
.tickets-by li span{background:url(../images/imgs-yellow.png) -308px -135px no-repeat;float:left;height:16px;width:16px;}
.newsletter{background:url(../images/imgs-yellow.png) right -250px no-repeat;height:86px;margin:0 auto;width:180px;}
.news-head{background:url(../images/imgs-yellow.png) -166px -170px no-repeat;float:left;height:17px;margin:5px 0 0 5px;width:101px;}
.newsletter span{float:left;font-size:11px;letter-spacing:3px;margin-left:5px;}
.inpt-field{border:1px solid #cdcdcd;color:#333;float:left;font-size:11px;margin:5px 0 0 5px;width:100px;}
.newsletter-btn{background:url(../images/imgs-yellow.png) -92px -165px no-repeat;float:left;height:17px;margin:5px 0 0 5px;width:17px;}
.newsletter-more-btn{background:url(../images/imgs-yellow.png) -112px -165px;float:left;height:11px;margin:10px 0 0 5px;width:11px;}
.newsletter input[type=submit]{background:url(../images/repeat-x.jpg) repeat-x 0 -223px;border:0 none;color:#000;cursor:pointer;float:right;font-family:calibri;font-size:13px;font-weight:bold;margin:8px 50px 0 5px;padding:5px;text-decoration:none;width:71px;}
.testimonial{background:url(../images/imgs-yellow.png) right -355px no-repeat;height:68px;margin:0 auto;width:180px;}
.testimonial span{float:left;font-size:16px;font-weight:bold;margin:15px 0 0 5px;}
.test{background:url(../images/imgs-yellow.png) -328px -8px;float:left;height:17px;margin-left:5px;width:123px;}
.clr{clear:both;}
.center-content{float:left;margin-left:10px;width:598px;}
.banner{border:1px solid #ccc;float:left;height:229px;width:590px;}
.banner-sleak{border:1px solid #ccc;float:left;height:100px;width:590px;}
.right-col{border:0 solid #ccc;float:right;margin-left:9px;min-height:500px;width:186px;}
.advance-input{border:1px solid #ccc;clear:both;float:left;height:20px;margin:5px 0 0 7px;width:165px;}

.go-btn{ float:right; margin:5px 10px 5px 0;width:54px;}
.go-btn input[type=submit] , .serchbtn{background:#f65314; color:#FFF; border:none; float:left; text-transform:uppercase;font-size:12px;font-weight:bold;margin:0 0 5px;padding:4px;text-align:center;text-decoration:none;width:54px;}

.go-btn input[type=submit]:hover , .serchbtn:hover{
 color: #fff; text-shadow: 0 1px rgba(0,0,0,0.3); background-color: #c53727;
background-image: -webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#c53727)); background-image: -webkit-linear-gradient(top,#dd4b39,#c53727); background-image: -moz-linear-gradient(top,#dd4b39,#c53727); background-image: -ms-linear-gradient(top,#dd4b39,#c53727); background-image: -o-linear-gradient(top,#dd4b39,#c53727); background-image: linear-gradient(top,#dd4b39,#c53727); 
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2); -ms-box-shadow: 0 1px 1px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 1px rgba(0,0,0,0.2);box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

#from_date, #to_date{width: 74px;float: left;padding-right: 17px;background: url(../images/cal1.png) no-repeat right center;font-size: 11px;padding: 4px 3px;}

.fb{background:url(../images/imgs-yellow.png) -14px -124px;border:0 solid #ccc;float:left;height:32px;margin:15px 0 0 20px;width:94px;}
.twitter{background:url(../images/imgs-yellow.png) -111px -124px;border:0 solid #ccc;float:left;height:32px;margin:13px 0 0 20px;width:95px;}
.google-plus{background:url(../images/imgs-yellow.png) -207px -124px;border:0 solid #ccc;float:left;height:34px;margin:13px 0 12px 20px;width:95px;}
.social-label{background:url(../images/imgs-yellow.png) -166px -223px;color:#000;float:left;font-size:13px;height:23px;margin:12px 0 0 5px;padding:5px 0 0 18px;width:27px;}
.livechat{background:url(../images/imgs-yellow.png) -284px -164px no-repeat;height:108px;margin:0 auto;width:180px;}
.livechat-btn{background:url(../images/imgs-yellow.png) -363px -39px;border:1px solid #ccc;float:left;height:29px;margin:10px 0 0 5px;width:99px;}
.chatlable{background:url(../images/imgs-yellow.png) -166px -192px;float:left;height:23px;margin:15px 0 0 5px;width:100px;}
.livechat p{font-family:font-family: "Segoe UI", Calibri, arial;font-size:12px;margin-left:5px;}
.gurantee{background:url(../images/imgs-yellow.png) repeat scroll -6px -411px;height:117px;margin:10px auto;width:118px;}
.guranteeTxtList{margin:10px auto 0;width:166px;}
.guranteeTxtList li{color:#333;float:left;font-family:Calibri;font-size:11px;list-style:none;width:170px;}
.guranteeTxtList li span{background:url(../images/imgs-yellow.png) -310px -153px;float:left;height:6px;margin-top:3px;width:9px;}
.guranteeTxtList li p{color:#333;float:left;font-family:Calibri;font-size:12px;letter-spacing:-3px;}
.guranteeNew{background:url(../images/imgs-yellow.png) -4px -416px no-repeat;float:left;height:263px;width:186px;}
.why-buy{background:url(../images/why-buy.jpg) no-repeat;float:left;height:147px;width:186px;}
.seals{background:#ececec;border-top:1px solid #ccc;height:65px;margin:20px auto 0;width:1001px;}
.seals ul{float:left;height:50px;margin:10px 0 0 85px;width:600px;}
.seals li{border:0 solid #333;float:left;height:40px;list-style:none;margin-left:50px;padding:0 10px;}
.seals li.first{border:0 solid #333;float:left;list-style:none;margin-left:10px;padding:0 10px;}

.footer{background:#EEE;height:305px;margin:20px auto 0;width:1009px; float: left; padding-bottom: 20px;}
.footer-sec-small{float:left;margin:25px 0 0 27px;width:150px;}
.footer-sec-small h4{color:#333;float:left; text-shadow: 0 1px rgba(250,250,250,0.8); font-size:17px;font-weight:normal; border-bottom:1px solid #CCC; height:22px;width:150px;}
.footer-sec-small ul{float:left;padding-top:5px;width:150px;}
.footer-sec-small li{float:left;list-style:none;margin-top:5px;padding-left:5px; width: 145px;}
.footer-sec-small li a{color:#777; text-shadow: 0 1px rgba(250,250,250,0.8); font-family:Arial;font-size:12px; height:16px;}
.footer-sec-small li a:hover{color:#333; }
.footer-sec-blog{float:left;height:230px;margin:-21px 0 0 15px;width:415px;}
.footer-sec-blog h4{color:#333; text-shadow: 0 1px rgba(250,250,250,0.8); float:left; font-size:17px;font-weight:normal;height:22px;width:420px; border-bottom:1px solid #CCC;}


.foot-cont-left{float:left;width:550px;}
.foot-cont-seals{margin:20px 0;position:relative;width:319px;z-index:999;}
.foot-cont-seals li{/*background:#CCC;border:1px solid #DDD;*/float:left;list-style:none outside none;margin-left:10px;padding:7px;}
.foot-cont-seals li.second{float:left;height:44px;text-align:center;width:90px;}


.blog{height:59px;margin:6px auto 0;width:412px;}
.footer-sec-blog span{color:#000;float:right;font-size:11px;margin-right:5px;}

.blog-repeat{background:#CCC;color:#777;float:left;height:54px; width:400px; padding: 10px 10px 0;}
.blog-repeat p{color:#777;font-size:12px;margin:7px auto 0;width:365px;}
.blog-repeat a{color:#f65314;font-family:calibri,Arial;font-size:12px;text-decoration:none;}

.btm-logo{background:url(../images/footer_logo.jpg) no-repeat;float:left;height:36px;margin:10px 10px 0 20px;width:126px;}
.copyright{float:left;width:500px;}
.copyright p{ color:#444; font-size:11px;margin-top:2px;text-align:left;}

.footer-btm-sec{float:left;height:40px;margin-top:0;width:100%;}
.cards{float:right;height:32px;margin:4px 10px 0 0px;width:430px; background:url(../images/ccards.jpg) no-repeat;}

.power{color:#fff;float:right;font-size:11px;margin-right:10px;margin-top:10px;width:200px;}
.power a{color:#fff;font-size:11px;margin-left:3px;text-decoration:none;}
.power a:hover{color:#fff;font-size:11px;text-decoration:underline;}


#performer {width:100% !important}
#performer  .category-content{border:1px solid #EEE;clear:both;float:left;margin-top:25px;padding:10px;width:770px !important; -webkit-box-shadow: 0 8px 6px -6px gray; -moz-box-shadow: 0 8px 6px -6px gray; box-shadow: 0 8px 6px -6px gray;}
#performer  .category-content h2, .category-content h3 {color:#f65314;}
#performer  .category-content p{line-height:17px; font-size:12px;margin-top:10px;padding-bottom:5px;text-align:justify;}
#performer  .category-content p a{color:#333;font-size:12px;font-weight:bold;text-decoration:none;}
#performer  .category-content ul { margin: 10px 20px;}
#performer  .category-content ul  li{ padding: 5px 0;}
#performer .popular_events ul li{ width:218px !important;}

.category-content{border:1px solid #EEE;clear:both;float:left; margin-bottom:10px; padding:10px;width:570px; -webkit-box-shadow: 0 8px 6px -6px gray; -moz-box-shadow: 0 8px 6px -6px gray; box-shadow: 0 8px 6px -6px gray;}
.category-content h2, .category-content h3 {color:#f65314;}
.category-content p{line-height:17px; font-size:12px;margin-top:10px;padding-bottom:5px;text-align:justify;}
.category-content p a{color:#333;font-size:12px;font-weight:bold;text-decoration:none;}
.category-content ul { margin: 10px 20px;}
.category-content ul  li{ padding: 5px 0;}

.tabs-cont-shadow{height:14px;margin-left:15px;width:577px;}
.cats{margin:0px auto 0;width:590px;}
.cats-sec{border:1px dashed #e8e8e8;float:left;margin-left:5px;width:186px;}
.cats-sec img{border:0;clear:both;float:left;height:80px;width:186px;}
.cats-sec-div{border-bottom:1px solid #efefef;float:left;margin-top:7px;width:186px;}
.cats-sec-div span{border-right:1px solid #DDD;color:#f79821;float:left;font-size:12px;font-weight:bold;text-align:center;width:33px;}
.cats-sec-div span span{background:none;color:#666;float:left;font-size:11px;text-align:center;width:33px;}
.cats-sec-div h2{float:left;width:150px;}
.cats-sec-div h2 a{color:#f79821;float:left;font-size:11px;font-weight:normal;margin-right:2px;text-align:center;text-decoration:none;width:150px;}
.cats-sec-div p{background:none;border:0;color:#666;float:left;font-size:11px;font-weight:normal;text-align:center;width:150px;}
.img-cats-container{width:590px;float:left; padding: 2px 3px;}
.img-cats{background:#F5F5F5;border:1px solid #E4E4E4;float:left;height:162px;margin-bottom:5px;width:141px;}
.img-cats img{float:left;height:117px;margin:0;width:141px;}
.img-cats h4{background:none repeat scroll 0 0 #777;color:#FFF;float:left;margin:0;font-size:11px;font-weight:bold;height:16px;padding:3px 0;text-align:center;width:141px;}
.img-cats a{background:#f65314; color:#FFF;float:left; text-transform:uppercase;font-size:12px;font-weight:bold;margin:0 0 5px;padding:4px;text-align:center;text-decoration:none;width:133px;}
.img-cats a.simple{background:none;color:#000;float:left;font-size:12px;font-weight:bold;margin:0;padding:0;text-align:center;text-decoration:none;width:133px;}
.gridContainer{border-left:1px solid #EEE;border-right:1px solid #EEE;float:left;width:790px;}
.head1{ width:590px;}
.head2{background:#BBB;float:left;width:100%;}
.head1 h1,.head1 h2,.head1-search h1{color:#000;font-family:"Segoe UI",calibri,Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;margin:4px 0 0 10px;}

.tabulars h1{ margin:0 0 10px 0}

.footer-grid{background:url(../images/repeat-x.jpg) 0 -63px repeat-x;color:#fff;float:left;height:20px;padding:10px;width:570px;}
.row1{border-bottom:1px dashed #EEE;float:left;padding:10px 0;width:790px;}
.row2{background:#F8F8F8;border-bottom:1px dashed #EEE;float:left;padding:10px 0;width:790px;}
.btn-row a{background:#135BB1;color:#FFF;float:left;font-size:12px;height:25px;padding:12px 0 0;text-align:center;text-decoration:none;width:112px; text-transform: uppercase; text-shadow: 0 1px rgba(0,0,0,0.2);}


.pagging{margin:5px auto 0;padding:0;width:210px;}
.pagging ul li{display:inline;list-style:none;}
.pagging ul li a{color:#fff;font-size:12px;padding:0 5px;text-decoration:none;}

.tabulars{ width:585px;  border:0px solid #ccc; margin-top:3px; height:208px}

div.simpleTabs { padding:0px; }
ul.simpleTabsNavigation { margin:0 10px; padding:0; text-align:right; }
ul.simpleTabsNavigation li { list-style:none; display:inline; margin:0; padding:0; }
ul.simpleTabsNavigation li a { border:1px solid #bababa; padding:3px 6px; background:url(../images/repeat-x.jpg) 0 -257px repeat-x; text-decoration:none;   font-size:14px; color:#000; font-weight:normal; text-transform:uppercase; }
ul.simpleTabsNavigation li a:hover { background-color:#f65314; }
ul.simpleTabsNavigation li a.current { background:#f65314; color:#FFF; border:0; border-bottom:1px solid #fff; padding: 4px 15px;}
div.simpleTabsContent { border:1px solid #EEE; padding:10px; margin-top:3px; display:none;float:left }
div.simpleTabsContent.currentTab { display:block; }

.tabs-btn-left a{ width:30px; height:33px; position:absolute; z-index:100; background:url(../images/imgs-yellow.png) -92px -187px; margin:75px 0 0 -11px}
.tabs-btn-left a:hover{ width:30px; height:33px; position:absolute; z-index:100; background:url(../images/imgs-yellow.png) -129px -187px; }


.tabs-btn-right a{ width:30px; height:33px; position:absolute; z-index:100; background:url(../images/imgs-yellow.png) -129px -224px; margin:-85px 0px 0 5px }
.tabs-btn-right a:hover{ width:30px; height:33px; position:absolute; z-index:100; background:url(../images/imgs-yellow.png) -92px -224px; }
.tabs-cont-shadow { height: 14px; margin-left: 15px; width: 577px;}
ul.squarebanners{ list-style:none;}
ul.squarebanners li{ list-style:none; width:176px; margin:0 5px; float:left;}

.title{background:#DDECFF;border:1px dashed #ccc;float:left;margin:15px 0;padding:15px 0;width:100%;}
.left-side{border-bottom:1px dashed #fff; padding-bottom:10px;padding-left:20px; }
.left-side h3{color:#555; font-size:24px;font-weight:bold;width:100%;}
.left-side span{color:#000;  }
.right-side{ margin-top:10px;padding-left:20px; }
.right-side p{ width:588px;}
.right-side span{color:#000; font-size:13px;margin:2px 5px;}
.right-side h3{    display: inline; width: auto;font-size:16px;font-weight:bold;}
.right-side .date{padding: 5px;  border: 1px solid #fee0ae; text-align:center;  background: #fff;  width: 250px;  margin: 10px auto;  display: block;  height: 18px;}
.box-text{border:1px solid #ccc;float:left;margin:15px 0 0 20px;min-height:150px;width:470px;}
.box-text-bar{background:url(../images/repeat-x.jpg) 0 -177px repeat-x;float:left;height:34px;margin:7px auto 0;padding:2px 0 0 5px;width:465px;z-index:100;}
.box-text-bar h2{color:#000;float:left;font-size:16px;font-weight:bold;margin:4px 5px 10px;}
.box-text p{color:#000;float:left;font-size:12px;padding:10px;}
.center-content-others{float:left;width:794px;}
.content-others{border:0 solid #ccc;clear:both;float:left;padding:3px 10px 10px;width:770px;}
.content-others h3{clear:both;color:#f65314;float:left;font-size:17px;font-weight:bold;margin-bottom:10px;}
.content-others h3.otherHeadings{clear:both;color:#f65314;float:left;font-size:17px;font-weight:bold;margin:30px 0 10px;width:100%;}
.content-others ul{float:left;margin-bottom:50px;width:170px;}
.content-others ul li{float:left;list-style-type:none;}
.content-others ul li a{color:#333;float:left;font-size:13px;padding:4px;text-decoration:none;width:155px;}
.content-others ul li.siteMapCateHeader{border-bottom:1px dashed #e5e5e5;color:#000;float:left;font-size:15px;font-weight:bold;margin:5px 0;padding:3px 0 3px 5px;}
.content-others p{color:#333;float:left;font-size:12px;padding-bottom:5px;}

.listings-btm{float:left;margin-left:20px;width:230px;}
.listings-btm ul{float:left;width:50px;}
.listings-btm ul li{float:left;list-style-type:none;width:40px;}
.listings-btm ul li a{color:#333;float:left;font-size:13px;padding:2px;text-align:center;text-decoration:none;width:40px;}
.listings-btm h3 {border-bottom:1px dashed #e5e5e5;color:#f65314;float:left;font-size:15px;font-weight:bold;margin:40px 0 5px;padding:3px 0 3px 5px;width:100%;}
 


.brdr-btm{border-bottom:1px solid #e5e5e5;}
.search-content{float:left;margin-left:12px;width:790px;}
.div-seach{background:#fafafa;border:1px solid #E9E9E9;float:left;margin:0 0 15px 2px;padding:10px 0 10px 68px;width:712px;}
.div-seach input.large{border:1px solid #CCC;color:#333;float:left;font-family:"Segoe UI",Calibri,arial;font-size:12px;margin:0 15px 0 0;padding:3px;width:347px;}
.div-seach select{border:1px solid #ccc;color:#000;float:left;font-size:12px;margin:0;padding:2px;width:170px;}
.div-seach input{border:1px solid #CCC;color:#333;float:left;font-family:"Segoe UI",Calibri,arial;font-size:12px;margin:0 0 0 15px;padding:3px;width:162px;}
.div-seach select.marg{margin-left:15px;}
.div-seach input[type=submit]{background:url(../images/imgs-yellow.png) -193px -413px no-repeat;border:0;color:#222;cursor:pointer;float:left;font-size:17px;height:41px;margin:-28px 0 0 20px;text-align:center;width:112px;}
.div-search-head{background:#ECD79C;color:#333;float:left;font-size:15px;font-weight:bold;height:25px;margin:-10px 0 10px -68px;padding:5px 0 0 10px;width:770px;}
.div-input-cont{margin:20px auto 0;width:420px;}
.div-input{float:left;width:200px;}
.div-input input{border:1px solid #ccc;color:#000;float:left;font-size:12px;padding:2px;width:170px;}
.div-input-inside{float:left;margin-top:12px;width:84px;}
.div-input-inside input{border:1px solid #ccc;color:#000;float:left;font-size:12px;margin:0;width:60px;}
.loadingGif{margin:0 auto;width:25px;}
.tabulars-search{border:0 solid #EEE;margin:15px auto 0;width:790px;}
.gridContainer-search{border-left:1px solid #EEE;border-right:1px solid #EEE;float:left;width:780px;}
.head1-search{ float:left;height:45px;width:780px;}
.head2-search{background:#CCC;float:left;height:25px;margin-top:-2px;padding-top:5px;width:780px;}

.footer-grid-search{background:url(../images/repeat-x.jpg) 0 -63px repeat-x;color:#fff;float:left;height:22px;padding:10px;width:760px;}
.row1-search{border-bottom:1px dashed #EEE;float:left;padding:10px 0;width:780px;}
.row2-search{background:#F8F8F8;border-bottom:1px dashed #EEE;float:left;padding:10px 0;width:780px;}
.btn-row-search a{background:#f65314; color:#FFF;float:left;font-size:14px;height:31px;padding:9px 0 0;text-align:center;text-decoration:none;width:112px; text-transform:uppercase;}
.ven-top-list{float:right;margin:20px 8px 10px 0;}
.ven-top-list ul{margin:0 auto;padding:0;}
.ven-top-list ul li{float:left;list-style:none;}
.ven-top-list ul li a{border-right:1px solid #EEE;color:#444;font-size:12px;font-weight:bold;padding:0 5px;text-decoration:none;}
.ven-top-list ul li.last a{border-right:0 }


.shareIcons{float:right;margin-top:17px;width:177px;}
.content-others h4{color:#333;float:left;font-size:15px;font-weight:bold;margin-bottom:10px;}
.faqs{float:left;width:750px;}
.faqs ul{float:left;margin-left:0;width:750px;}
.faqs ul li{float:left;list-style:none;padding:0;width:750px;}
.faqs ul li a{background:#f3f3f3;border:none;color:#333;float:left;font-size:12px;line-height:20px;margin-top:3px;outline:none;padding:0 0 0 5px;text-decoration:none;width:750px;}
.faqs ul li a:hover{text-decoration:none;}
.faqs ul li div.cont{border:1px solid #f3f3f3;color:#555;float:left;font-size:11px;padding:5px;width:743px;}
.show_hide{display:none;}
.faqs ul li div.pm{color:#555;float:left;font-size:14px;font-weight:bold;margin-right:10px;}
.testimonals{float:left;width:750px;}
.testimonals ul{float:left;margin:0;padding:0;width:750px;}
.testimonals ul li{background:url(../images/testimonials-top.gif) no-repeat scroll 20px top transparent;border-bottom:1px dotted #D7D8DA;margin-bottom:30px;padding-bottom:0;}
.testimonals p{background:url(../images/testimonials-bottom.gif) no-repeat scroll 97% bottom transparent;font-size:12px;line-height:14px;padding:20px 100px 3px;text-align:center;width:580px;}
.testimonals p strong{display:block;min-height:30px;padding-top:10px;text-align:right;}
.feedback-from{background:url(../images/rqbehlap.jpg) repeat-x;border:0 solid #e9e9e9;float:left;font-family:"Segoe UI", Calibri;margin-left:0;padding:20px 0 20px 87px;width:683px;}
.divBgForm{background:url(../images/filed-bg.jpg) repeat-x scroll 0 -1px;border:1px solid #e6e6e6;float:left;height:30px;margin-bottom:10px;margin-right:10px;width:200px;}
.divBgForm select{background:none;border:0;color:#333;float:left;font-family:"Segoe UI", Calibri;font-size:12px;height:25px;padding:6px 3px 0;width:200px;}
.divBgForm input{background:none;border:0;color:#333;float:left;font-family:"Segoe UI", Calibri;font-size:12px;height:26px;padding:2px;width:195px;}
.divBgTextArea{background:url(../images/txt-areaBg2.jpg) repeat-x scroll 0 -1px;border:1px solid #e6e6e6;float:left;height:200px;margin-bottom:10px;width:623px;}
.divBgTextArea textarea{background:none;border:0;color:#333;float:left;font-family:"Segoe UI", Calibri;font-size:12px;height:188px;margin:3px 0 0 2px;overflow:auto;padding:2px;width:613px;}
.feedback-from span{color:#333;float:left;font-size:13px;margin-bottom:10px;}
.feedback-from label{color:#666;float:left;font-family:"Segoe UI", Calibri;font-size:12px;font-weight:bold;margin-right:15px;margin-top:5px;width:60px;}
.feedback-from input[type=submit]{background:url(../images/repeat-x.jpg) repeat-x scroll 0 -223px transparent;border:0;color:#333;cursor:pointer;font-family:"Segoe UI", Calibri;font-size:15px;font-weight:bold;height:30px;margin-left:250px;width:100px;}
.breadscrumbs{float:left;margin:3px 0 3px 4px;padding:0 0 0 10px;width:650px; overflow:hidden;}
.breadscrumbs ul{float:left;width:650px;}
.breadscrumbs ul li{float:left;font:12px "segoe ui",calibri;height:21px;list-style:none outside none;margin:0 6px 0 0;overflow:hidden;padding:0 3px 0 0;}
.breadscrumbs ul li span{background:url(../images/imgs-yellow.png) repeat scroll -278px -172px transparent;float:left;height:21px;width:12px;}
.breadscrumbs ul li a{color:#666;float:left;font:bold 12px "segoe ui",calibri;margin:2px 5px 0 0;text-decoration:none;}
.breadscrumbs ul li a:hover{color:#666;}
.breadscrumbs ul li a.home{background:url(../images/imgs-yellow.png) -4px -89px;float:left;height:16px;width:17px;}
.breadscrumbs ul li.last{background:#fff;margin-top:3px;}
.imgLabels{background:rgba(0,0,0,0.6);float:left;padding:10px;position:absolute;top:405px;width:570px;z-index:5;}
.imgLabels p{color:#fff;font-family:"segoe ui";font-size:20px;font-weight:bold;opacity:1;}
.ticketNotAvailable{color:#fff;float:left;font-family:Calibri, "segoe ui";font-size:14px;font-weight:bold;padding:14px;}
.ticketNotAvailable a{background:#f65314;color:#000;font-family:Calibri, "segoe ui";font-size:18px;font-weight:bold;margin-right:3px;padding:1px 5px;text-decoration:none;}
.form-noTickets{float:left;margin:30px 0 30px 2px; }
.divBgNoTickets{border:1px solid #ccc;float:left;height:30px;margin-bottom:10px;margin-right:7px;width:182px;}
.form-noTickets label{color:#666;float:left;font-size:12px;font-weight:bold;margin-left:80px;margin-right:6px;margin-top:5px;width:60px;}
.form-noTickets input{background:none;border:0;color:#333;float:left;font-size:12px;height:20px;padding:2px;width:180px;}
.form-noTickets input[type=submit]{background:#f65314; border:0;color:#FFF;cursor:pointer; font-size:15px;text-transform:uppercase;height:30px;margin-left:244px;margin-top:10px;width:100px;}
.divBgNoTktsTxtArea{float:left;height:200px;margin-bottom:10px;width:575px;}
.divBgNoTktsTxtArea textarea{border:1px solid #ccc;background:none; color:#333;float:left; font-size:12px;height:194px;margin:3px 0 0 2px;overflow:auto;padding:2px;width:558px;}
 
.largeBanner{float:left;height:150px;margin-bottom:20px;width:770px;}
.cont-info{border:1px solid #e5e5e5;float:left;height:134px;margin-bottom:20px;padding:20px;width:729px;}
.cont-lines strong{color:#f65314;}
.cont-ico{float:left;height:29px;margin-right:10px;width:33px;}
.contact{color:#666;float:left;font-family:"segoe ui", calibri;font-size:15px;line-height:20px;min-height:29px;padding-top:3px;}
.cont-add{float:left;width:325px;}
.cont-social{float:right;width:325px;}
.cont-social-ico{float:left;height:33px;margin-right:10px;width:33px;}
.social-links{float:left;padding-top:3px;width:250px;}
.social-links a{color:#666;float:left;font-family:"segoe ui", calibri;font-size:15px;line-height:20px;min-height:29px;text-decoration:none;}

.sharebtns-foot{float:right;height:33px;margin:8px 8px 5px 0;position:relative;width:136px;z-index:9999;}
.sharebtns-foot ul{float:left;height:33px;width:125px;}
.sharebtns-foot ul li{float:left;height:33px;list-style:none;width:33px;}
.sharebtns-foot ul li a{float:left;line-height:33px;widows:33px;}
.sharebtns-foot ul li.fb{background:url(../images/imgs-yellow.png) -390px -575px no-repeat;float:left;height:33px;margin:0;width:33px;}
.sharebtns-foot ul li.fb a{float:left;height:33px;width:33px;}
.sharebtns-foot ul li.twitter{background:url(../images/imgs-yellow.png) -390px -610px no-repeat;float:left;height:33px;margin:0 0 0 10px;width:33px;}
.sharebtns-foot ul li.gplus{background:url(../images/imgs-yellow.png) -390px -645px no-repeat;float:left;height:33px;margin:0 0 0 10px;width:33px;}
#stillDiv{background-color:#e5e5e5;line-height:25px;padding:5px;position:fixed;right:0;top:103px;width:39px;z-index:9999;}
.promotion a img{border:0;}
.promotion{border:1px solid #EEE;float:left;margin:0 0 5px 2px;width:180px;}
.buy-seals{float:right;margin-top:-36px;text-align:center;width:300px;}
.buy-seals-new li{background:#fff;border:1px solid #EEE;float:left;list-style:none;margin-left:10px;padding:0;}
.buy-seals-new li.second{float:left;height:65px;padding-top:22px;text-align:center;width:135px;}
.childcategorylinks .appendix{border-bottom:1px solid #EEE;clear:both;color:#222;float:left;font-size:15px;font-weight:normal;margin:0 0 10px;overflow:hidden;padding:0 0 5px 20px;width:100%;}
.childcategorylinks .appendix a{float:left;margin-right:2px;padding:0 4px 2px;text-decoration:none;}
.childcategorylinks .appendix a:hover{background:#f65314;color:#fff;text-decoration:none;}
.childcategorylinks{background:#fff;overflow:hidden;padding:15px;}
.charblock{float:left;overflow:hidden;padding:6px 0;width:100%;}
.charblock h3{display:block;float:left;padding-right:10px;text-align:right;width:30px;}
.charblock h3 a{color:#222;display:block;font-size:17px;margin-top:0;}
.charblock span{border-left:1px solid #EEE;float:left;padding:2px 0 2px 10px;width:400px;}
.charblock span a{color:#111;line-height:20px; text-transform: capitalize;}
.charblock span a:hover{color:#f65314;line-height:20px;}
#Appendex_cantainer{background:#fff; padding:5px;position:relative;}
#Appendex{list-style:none;margin:0px; float:none; width:auto}
#Appendex li{list-style:inline;margin:0;padding:4px;width:auto }
#Appendex li > a{color:#f65314; width:auto}
#Appendex li > a:hover{color:#FFF;}
.listNav{margin:0 0 10px;}
.ln-letters{overflow:hidden;}
.ln-letters a{border:1px solid silver;border-right:none;color:#000;display:block;float:left;font-size:.9em;padding:2px 5px;text-decoration:none;}
.ln-letters a.ln-last{border-right:1px solid silver;}
.ln-letters a:hover,.ln-letters a.ln-selected{background-color:#eaeaea;}
.ln-letters a.ln-disabled{color:#EEE;}
.ln-letter-count{color:#369;font-size:.8em;line-height:1;margin-bottom:3px;text-align:center;}
.performer_city li{list-style:none;margin:2px;padding:2px;}
.popular_events ul li{float:left;list-style:none;margin:2px 8px;padding:2px;width:165px;}
.popular_events ul li a{color:#000;text-decoration:none;text-transform: capitalize;;}
.category-content h1 {color:#f65314; font-size:20px;font-weight:bold;}

h4,.category-content h4,.category-content h3{color:#333; font-size:14px;font-weight:bold;margin-top: 10px;}

.chat-ph ul,.pagging ul,.foot-cont-seals ul,.buy-seals-new{float:left;}
.chat-ph ul li a:hover,.category-content p a:hover,.cats-sec-div h2 a:hover,.ven-top-list ul li a:hover,.ven-top-list ul li.last a:hover,.social-links a:hover{text-decoration:underline;}
.newsletter input[type=submit]:hover,.img-cats a:hover,.div-seach input[type=submit]:hover,.btn-row-search a:hover{
border: 0px solid #b0281a; color: #fff; text-shadow: 0 1px rgba(0,0,0,0.3); background-color: #c53727;
background-image: -webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#c53727)); background-image: -webkit-linear-gradient(top,#dd4b39,#c53727); background-image: -moz-linear-gradient(top,#dd4b39,#c53727); background-image: -ms-linear-gradient(top,#dd4b39,#c53727); background-image: -o-linear-gradient(top,#dd4b39,#c53727); background-image: linear-gradient(top,#dd4b39,#c53727); 
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2); -ms-box-shadow: 0 1px 1px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 1px rgba(0,0,0,0.2);box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.btn-row a:hover{background:#1D84FF}
.dte-head,.dte-head-search{border-right:1px solid #EEE;float:left; padding:5px 0 5px 20px;width:130px;}
.dte-head h4,.dte-head-search h1{color:#FFF;font-family:calibri,Arial, Helvetica, sans-serif;font-size:14px;margin-top:2px;}
.events-head,.events-head-search{float:left;height:20px;padding:5px 0 5px 20px;width:400px;}
.events-head h4,.events-head-search h1{color:#fff;font-family:calibri,Arial, Helvetica, sans-serif;font-size:14px;margin-top:2px;}
.dte-row,.dte-row-search{border-right:1px solid #EEE;float:left;font-size:12px;padding-left:20px;text-align:center;width:130px;}
.dte-row span,.dte-row-search span{color:#444;font-size:16px;font-weight:bold;  display: block;  margin: 6px;}
.dte-row2,.dte-row2-search{border:0 solid #EEE;color:#333;float:left;font-size:12px;padding-left:20px;width:450px;}

.dte-row2-search span{color:#f65314;font-size:12px;font-weight:bold;}
.dte-row2-search p {font-size:11px;color:#777}
.dte-row2 .eventItem span, .dte-row .eventItem span{font-size:11px;color:#777; font-weight:normal}
.dte-row2 .eventName {color:#373737;font-size:14px;font-weight:bold;}
.dte-row2 span, .dte-row2 p {font-size:11px;color:#777; font-weight:normal;margin-top: 5px}
.dte-row2 .eventvenue span{font-weight:bold}
.btn-row,.btn-row-search{float:right;height:40px;margin:10px 10px 0 0;width:112px;}

.pagging ul li a:hover,.pagging ul li a.selected{background:#222;border:1px solid #EEE;text-decoration:none;}
.content-others ul li a:hover,.listings-btm ul li a:hover,.listings-btm-last ul li a:hover{background:#f65314;color:#fff;}

.div-input span,.div-input-inside span{background:url(../images/imgs-yellow.png) -4px -69px no-repeat;float:right;height:17px;margin-top:4px;width:19px;}
.ticketNotAvailable a:hover,#Appendex li > a{color:#000;}
.cont-lines,.cont-social-lines{float:left;margin-bottom:15px;width:300px;}
.foot-cont-seals li.first,.buy-seals-new li.first{float:left;margin-left:0;}
.performer_city,.popular_events ul{list-style:none;margin:0 0 0 5px;padding:0 0 0 5px;}
.performer_city li a,.popular_events ul li a:hover{color:#444;text-decoration:underline; text-transform: capitalize;}



.months-hot{width:596px;   border:1px solid #EEE; margin:10px auto; }
.months-hot-bar{ width:576px; margin:0 auto;  padding:4px 10px; z-index:100; margin-top:0px; float:left;background: #f2f2f2;}
.months-hot-bar  h2{  font-size:16px;  font-weight:bold; line-height:18px; text-align:left; padding: 0 0 0 0px; }
.months-hot-bar ul{ width:596px; float:left;}
.months-hot-bar ul li{ list-style:none;  float:left; width:198px; border-left:1px solid #EEE; }
.months-hot-bar ul li.first{ list-style:none;  float:left; width:188px; background: none; }
.months-hot-bar ul li h3{  font-size:16px;  font-weight:normal; line-height:26px; text-align:left }


.months-hot-cont{ width:596px; float:left; padding:5px 0; -webkit-box-shadow: 0 8px 6px -6px gray; -moz-box-shadow: 0 8px 6px -6px gray; box-shadow: 0 8px 6px -6px gray;}
.months-hot-cont-list{ width:184px; float:left; margin-top:0px; border:0px solid #ccc}
.months-hot-cont-list span{ background:#EEE; opacity: 0.7; float:right; width:1px; height:299px; margin-left:0px; margin-top:2px }

.months-hot-cont ul{ width:187px; float:left; border:0px solid #ccc;}
.months-hot-cont ul li{ list-style:none; padding-left:0px; float:left}
.months-hot-cont ul li a{ text-decoration:none;  font-size:12px; color:#444; width:175px; border:0px solid #ccc; float:left; padding:3px 0 3px 3px; margin-top:2px; font-weight:normal; line-height:15px}
.months-hot-cont ul li  a:hover{ background:#EEE; border:0px solid #ccc}


.allcats-list{ width:100%; float:left; margin-top:10px; border:0px solid #ccc}
.allcats-list h2{text-transform:capitalize; font-weight:normal}
.allcats-list ul { list-style:none; width:98%; float:left; margin:3px 0;}
.allcats-list ul li{ list-style:none; padding-left:0px;width:146px; float:left; margin: 3px 0;}
.allcats-list ul li h2 a{ text-decoration:none;   font-size:12px; color:#000; width:146px;  font-weight:normal; line-height:15px}
.allcats-list ul li h2 a:hover{text-decoration:underline; color:#ffb746; border:0px solid #ccc}

/**************** TOP Navigation********************/




.fixedvan{position: fixed; top: 0; margin: 0 !important; z-index:9999; -webkit-box-shadow: 0 8px 6px -6px gray;
-moz-box-shadow: 0 8px 6px -6px gray;
box-shadow: 0 8px 6px -6px gray;}
.nav {margin: 20px auto 10px; text-align: left; 	background:#575c5f; width: 1009px;}
 

.nav ul { padding: 0 0px; list-style: none; position: relative; display: inline-table;}
.nav ul:after { content: ""; clear: both; display: block;}
.nav ul li {	float: left;border-left: 1px solid #757A7C;}
.nav ul li:hover , .nav ul li.active {	/*background: #FFF;*/}
.nav ul li:hover a {color: #FFF;}
.nav ul li a {	display: block; padding:10px 15px;color: #FFF; text-decoration: none;	font-size: 16px; text-transform: capitalize;}
.nav ul li.active a {color: #FFF;}
.nav ul ul {-webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -ms-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;	
 background: #FFF; padding:10px; display:none;  opacity:0; position: absolute; top: 100%; width:300px; z-index:0; -webkit-box-shadow: 0 4px 6px -1px gray; -moz-box-shadow: 0 4px 6px -1px gray; box-shadow: 0 4px 6px -1px gray;
}
 
 .nav ul li:hover > ul {  display:block; opacity:0.95;  -webkit-opacity: 0.95;  -moz-opacity: 0.95; z-index:99999; height:auto;  }
 
.nav ul ul.cat { width:395px !important;}
.nav ul ul li {	float: left; position: relative;width:50%;	border-left: 0px solid #E14010;	}
.nav ul ul li a {padding: 5px 10px;	color: #000 !important;	font-size: 12px;}	
.nav ul ul li a:hover {	background: #EEE;}
.nav ul ul ul {position: absolute; left: 100%; top:0;}


/************* Style-Rotator ****************/

.rotator{background-color:#222;border:0 solid #f0f0f0;color:#fff;font-family:'Myriad Pro',Arial,Helvetica,sans-serif;height:229px;margin:0 auto;overflow:hidden;position:relative;width:590px;}
img.bg{left:0;position:absolute;top:0;}
.rotator ul{list-style:none;margin-top:13px;position:absolute;right:0;top:0;z-index:999999;}
.rotator ul li{clear:both;display:block;float:left;width:100px;}
.rotator ul li a{background-color:#222;border:1px solid #fff;clear:both;color:#f0f0f0;display:block;float:right;height:46px;margin:1px -103px 1px 0;opacity:0.7;outline:none;text-decoration:none;text-shadow:-1px 1px 1px #000;width:150px;}
.rotator ul li a img{border:0;border-right:1px solid #fff;float:left;height:46px;width:46px;}
.rotator ul li a span{color:#ffb230;font-family:calibri, arial;font-size:13px;font-weight:bold;margin-left:3px;}
.rotator ul li a p{color:#fff;float:left;font-family:calibri, arial;font-size:11px;line-height:10px;margin-left:3px;margin-top:3px;width:100px;}
.rotator ul li a:hover{text-shadow:0 0 2px #fff;}
.rotator .heading{left:0;position:absolute;top:0;width:500px;}
.rotator .heading h1{font-size:46px;font-weight:normal;padding:0;}
.rotator .description{background-color:#000;font-family:"segoe ui", calibri;height:50px;opacity:0.7;padding:4px;position:absolute;width:415px;}
.rotator .description p{float:left;letter-spacing:normal;line-height:15px;text-transform:none;}
a.more{background:none repeat scroll 0 0 #F90;border:1px solid #CCC;color:#000;float:left;font-family:"segoe ui";font-weight:bold;margin-top:2px;padding:1px;text-decoration:none;}
a.more:hover{color:#fff;}

/**************Nivo Slider*******************/

.slider-wrapper{ width:598px; height:180px; float:left; border:1px solid #EEE; margin-bottom:10px;}
.nivoSlider {position:relative;}
.nivoSlider img { position:absolute; top:0px; left:0px; height:180px; width:598px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:1; display:none;}
/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}
/* Caption styles */
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#FFF;color:#fff;opacity:0.8;width:588px;z-index:8; padding:5px 0 5px 10px }
.nivo-caption p { margin:0;	width:570px;}
.nivo-caption h3{ font-family:"segoe ui", "calibri"; font-size:15px; color:#000; font-weight:bold; float:left }
.nivo-caption h2{ margin-top:-17px; float:right; font-size:18px;}
.nivo-caption h2 a {display:inline !important; text-decoration:none; float:left; margin-left:15px; color:#f65314;}
.nivo-caption h2 a:hover{ text-decoration:underline;	color:#f65314;}
.nivo-html-caption {display:none;}
.nivo-directionNav a { background: none repeat scroll 0 0 #FFFFFF;cursor: pointer;font-family: "calibri";font-size: 12px; font-weight: bold; opacity: 0.6;padding: 5px; position: absolute;top: 45%;z-index: 9;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {	position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}

/***************** Sliding-Box *****************/
.boxgrid{ width: 176px; height: 142px; float:left; background:#161613; overflow: hidden; 	position: relative; }
.boxgrid img{ position: absolute; top: 0; left: 0; border: 0; }
.boxgrid p{ padding: 0 10px; color:#afafaf; font-weight:bold; font:10pt "Lucida Grande", Arial, sans-serif; }
.boxcaption{ position: absolute; background: #000; bottom:0px; width: 100%; opacity: .8; /* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);/* For IE 8 */	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.captionfull .boxcaption {left: 0;}
.caption .boxcaption {top: 112px;left: 0;}
.boxcaption h3{ font-family:"segoe ui", "calibri"; font-size:15px; font-weight:bold; color:#fff; width:176px; text-align:center; margin-top:5px}

#Rightarea{float:right; width:804px}
.perfort-top-content{ margin:0 0 10px 0 !important}
.perfort-top-content img{ margin:0 10px 0px 0 !important; float:left;}
.perfort-top-content p{ margin-top:0 !important; float:none !important; font-size:11px; line-height:14px}
.perfort-top-content h1{ margin:0 0 10px 0 !important;}

/*************** Search Suggest*****************/
.suggestionsBox {left: 0px;top:0px;position: relative;margin: 0px;width: 390px;padding:0px;background-color: #FFF;border-top: 2px solid #EEE;color: #444;z-index:9999; -webkit-box-shadow: 0 4px 6px -1px gray; -moz-box-shadow: 0 4px 6px -1px gray; box-shadow: 0 4px 6px -1px gray;}
.suggestionList {margin: 0px;padding: 0px;}
.suggestionList ul li {list-style:none;margin: 0px;padding: 6px;border-bottom:1px dotted #EEE;cursor: pointer; color:#000}
.suggestionList ul li:hover {background-color: #EEE;color:#000;}
.selectedSearchedRecord{background-color: #EEE;color:#000;}
.suggestionList ul{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFF;padding:0;margin:0;}
.load{background-image:url(loader.gif);background-position:right;background-repeat:no-repeat;}
#suggest {position:relative;}
#ui-datepicker-div{z-index:10!important;}
#txt404{  position: absolute;   bottom: 19px;  padding: 30px 100px;  text-align: center;   }
#txt404 p{   line-height: 24px; font-size:16px; margin-top:15px;}
/*=============================================================================
 GEO MOD
=============================================================================*/
.widget{background:#fff;box-shadow:none;border:1px solid #e5e5e5}
.widget ul{padding:0;margin:0;list-style:none}
.geoGrid span.head-title{padding:10px 28px;background:#EEE;border-bottom:1px solid #BFBFBF;border-top:medium none;color:#333;display:block;font-size:1em;font-weight:700;letter-spacing:.5px;text-transform:uppercase}
.geoGrid .widgetTitle a{color:#369;float:right;font-size:1em;position:relative;top:-24px;text-align:right;text-transform:lowercase;margin-right:20px}
.geoGrid .widgetContent{font-size:.875em}.geoGridItem{clear:both;float:left;margin:0;min-height:22px;padding:0;width:100%}
.geoGridItem.odd{background:#e5e5e5}.geoGrid .ticket-grid{display:table;margin-top:4px;width:100%}
.geoGrid .ticket-grid .col-1{text-align:left;display:block;float:left;border:none;width:90px;padding:0 0 0 2%;margin:0}
.geoGrid .event-date{color:#333;font-weight:300;line-height:1.167em;text-align:left}.geoGrid .event-month{display:inline}
.geoGrid .event-year{font-size:inherit}
.geoGrid .ticket-grid .col-2{display:block;float:left;margin:0;overflow:hidden;padding:0 1%;text-overflow:ellipsis;text-align:left;white-space:nowrap;width:370px}
.geoGrid span.event-title{color:#DB2127;font-weight:700;text-transform:uppercase}
.geoGrid .venue{color:#333}
.geoGrid .ticket-grid .col-3{display:block;float:right;margin:0;padding:0 1.5% 0 0;text-align:right;width:70px}
.geoGridItem .geoGridTicketLink a{font-size:1em;padding:0}
.geoGridFeature{text-transform:uppercase;color:#db2127;font-weight:700;font-size:.857em;padding-right:5px;float:left;width:280px;height:12px}
.geoGridFeature span{text-transform:none;font-weight:400}
.arrow-link:after,.moree:after{border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #369;content:'';display:inline-block;height:0;margin-left:5px;width:0}[class*=arrow-link]{color:#369;display:block;font-size:.857em;font-weight:700!important;padding:5px 0 10px;text-transform:uppercase}